Bug 841887 - Transactional listeners method order problem
Transactional listeners method order problem
Status: VERIFIED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Library (Show other bugs)
6.0.0
Unspecified Unspecified
medium Severity medium
: ER2
: 6.0.1
Assigned To: Tristan Tarrant
Martin Gencur
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-20 09:43 EDT by Tristan Tarrant
Modified: 2013-10-06 20:24 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
In JBoss Data Grid 6.0.0 listeners on remote nodes would be invoked in a different order compared the originator node. This has now been resolved and remote nodes will invoke listeners in the same, correct order as on the originator nodes.
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker ISPN-1346 Major Resolved Transactional listeners method order problem 2013-03-19 23:14:01 EDT

  None (edit)
Description Tristan Tarrant 2012-07-20 09:43:12 EDT

    
Comment 1 Tomas Sykora 2012-08-16 11:05:42 EDT
This issue is verified for ER2.
Test passed.

(This issue was fixed indirectly and changes are more complex. Can't check exact "simple" code fix.)

Note You need to log in before you can comment on or make changes to this bug.